Welcome, Guest
Username: Password: Remember me
This is the support for EventList 1.1.x, available here in the downloads section.

For all support requests, please provide your current versions of joomla, and of the extensions.

TOPIC:

Version for Joomla 3? 7 years 8 months ago #9283

Hy,

is there a working version for Joomla 3 out there?

Greetings

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 7 years 8 months ago #9284

  • ernst67
  • ernst67's Avatar
  • Away
  • Moderator
  • Moderator
  • Posts: 1781
  • Karma: 8
  • Thank you received: 180
Hi there Captainslater,

Welcome to the Eventlist forum. At the moment we are working hard to get a first version of JEM out for Joomla 2.5. This version will allow to upgrade from Eventlist 1.0.1, 1.0.2 and 1.1

We expect the initial beta version around 1st of July. An official public release (JEM 2.0) will be available later in the Summer.

As out development capacity is limited, Joomla 3.0 compatibility will something for a later version than JEM 2.0
JEM 2.3.0
Joomla 3.9.20
PHP 7.1
The following user(s) said Thank You: captainslater

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 7 years 8 months ago #9287

  • jojo12
  • jojo12's Avatar
  • Away
  • Moderator
  • Moderator
  • Posts: 3332
  • Karma: 45
  • Thank you received: 363
but from my experience I can say, we are not so far away. Please stay in contact!
on JEM 2.3.0 stable in latest Joomla (3.9.22) Protostar php7.4.5

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 7 years 8 months ago #9291

Hi there,.

Like Ernst & jojo said we're on the way but it can take a while. As you're posting it in the Eventlist v1.1 topic i guess you have that version installed. In that case it will very easy to update as JEM is based on that version.

Are you planning to update you're current website?.
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 7 years 8 months ago #9339

@Bluefox: I'm using version 1.1beta3.2.3-6 but I won't update the site. I'll re-do it from scratch as I don't want to upgrade it from Joomla 1.5 to Joomla 3.

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 7 years 8 months ago #9345

@captainslater,.


That's understandable.

About JEM for J3+, like said it can take a while before that version will be released. Hopefully before Christmas but that's optimistic. J3.5 seems to be released somewhere around September this year and that is the version to use. community.joomla.org/blogs/community/1682-joomla-25.html
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

Time to create page: 0.362 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......